<template>
<div>
    <Characters/>
    <v-btn to="/profile">Go back</v-btn>
    <v-btn color="green lighten-2" to="/story">Start the game!</v-btn>
</div>
</template>

<script>
import Characters from "../components/Characters";
export default {
    name: "CharacterEditor",
    components: {
        Characters
    }
}
</script>